﻿@charset "utf-8";

@media (min-width: 576px) {
}

@media (min-width: 768px) {
    .main .side {
        margin-bottom: 0;
    }
    .justify-content-lg-end {
        justify-content: flex-end !important;
    }
    .navbar .navbar-brand {
        width: 244px;
        height: auto;
        margin: 10px 0;
        background-position: center;
    }
}

@media (min-width: 992px) {
    body.header-animation .header .navbar.fixed-top {
        transform: translateY(0);
        opacity: 1;
    }
    body.is_scroll .header .navbar .small-btn-box {
        display: none;
    }
    /*.banner .banner-txt {
        font-size: 1.625rem;
        letter-spacing: 2px;
        text-shadow: 0 0 15px rgba(255, 255, 255,0.6);
        justify-content: center;
    }*/
	.wid-float-section, body.scroll-down .wid-float-section.mobile-animate {right: 2%;}
}

@media (min-width: 1200px) {
    /*.home-link a:before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        right: 0;
        bottom: 0;
        border: 1px solid #fff;
        pointer-events: none;
        z-index: 5;
        transition: all .5s;


    }
    .home-link a:before {
        position: absolute;
        content: "";
        width: 100%;
        height: 50%;
        left: 50%;
        margin-left: -50%;
        top: 25%;
        border-color: #fff;
        border-style: solid;
        border-width: 0 1px;
        opacity:0;
    }*/
    .home-link a:before {
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        background: linear-gradient(to right, #fff 0%, #fff 100%), linear-gradient(to top, #fff 50%, transparent 50%), linear-gradient(to top, #fff 50%, transparent 50%), linear-gradient(to right, #fff 0%, #fff 100%), linear-gradient(to left, #fff 0%, #fff 100%);
        background-size: 100% 1px, 1px 200%, 1px 200%, 0% 1px, 0% 1px;
        background-position: 50% 100%, 0% 0%, 100% 0%, 100% 0%, 0% 0%;
        background-repeat: no-repeat, no-repeat;
        transition: transform 0.5s ease-in-out, background-position 0.5s ease-in-out, background-size 0.5s ease-in-out;
        transform: scaleX(0) rotate(0deg);
        transition-delay: 1s, 0.5s, 0s;
    }

    .home-link.aos-animate a:before {
        background-size: 200% 1px, 1px 400%, 1px 400%, 55% 1px, 55% 1px;
        background-position: 50% 100%, 0% 100%, 100% 100%, 100% 0%, 0% 0%;
        transform: scaleX(1) rotate(0deg);
        transition-delay: 0s, 0.5s, 1s;
    }
    /*.home-link.aos-animate a:before {
        height: 100%;
        top: 0%;
        border-color: #fff;
        opacity: 1;
        transition: all .5s;
        transition-delay:.2s;
    }

    .home-link a:after {
        position: absolute;
        content: "";
        width: 50%;
        height: 100%;
        left: 50%;
        margin-left: -25%;
        top: 0;
        border-color: #fff;
        border-style: solid;
        border-width: 1px 0;
        opacity: 0;
    }
   .home-link.aos-animate a:after {
        width: 100%;
        margin-left: -50%;
        border-color: #fff;
        opacity: 1;
        transition: all .5s;
        transition-delay: .2s;
    }*/

    .home-link a:hover {
        box-shadow: 0 0 15px rgba(255, 255, 255, 0.60);
    }
    body:not(.home) .footer .cominfo-list {
        padding: 15px 0;
        margin: 0;
    }
    .header .navbar-nav .nav-item > .nav-link .caret {
        display: none;
    }

}

@media (min-width: 1400px) {
    /*.sec-home .container {
        max-width: 1200px;
    }*/
}

@media (min-width: 1900px) {


    /*.home-link.aos-animate .link-list {
        width: 1600px;
    }*/
}



@media (max-width: 1199px) {
    .header.scrolldownHeader .navbar .navbar-brand {
        width: 200px;
        height: auto;
    }
    .header .navbar .navbar-brand img.logo-ani {
        display: block;
    }
     .header .navbar-nav .nav-item > .nav-link .caret {
        display: block;
        border-top-color: currentColor;
        margin-top: 3px;
        margin: 4px auto 0;
    }
    .header .navbar .navbar-brand img.logo {
        display: none;
    }
    .home-link {
        padding: 0;
    }

        .home-link .link-list {
            margin: 0;
            flex-direction: column;
        }

        .home-link a {
            width: 100%;
            height: 195px;
            border-top: none;
            background: rgb(255 255 255 / 74%);
            color: #461706;
        }

            .home-link a:hover {
                box-shadow: none;
            }

        .home-link a {
            border: none;
        }

            .home-link a + a {
                border-top: 1px solid #fff;
            }

    .home-about .txt br {
        display: none;
    }
    .sec-home.home-about .left-info {
        width: 50%;
    }
    .home-about .g-about {
        justify-content: center;
    }
    .home-case .container, .home-about .container {
        max-width: 100%;
        padding: 0;
    }

    .home-about .container {
        padding-right: var(--bs-gutter-x, 0.75rem);
        padding-left: var(--bs-gutter-x, 0.75rem);
    }

    .home-pro .mx-auto {
        flex-direction: column;
        align-items: center;
    }

    .home-pro .h2 {
        border-left: 1px solid #888;
        padding: 5px 15px;
        margin: 0 0 40px 0;
    }
    .footer .cominfo-list li label {
        margin-right: 10px;
    }
     .footer .cominfo-list {
        display: table;
        margin: 30px auto;
        padding: 0 15px;
    }
         .footer .cominfo-list li:before{
            width:30px;
            height:30px;
            background-size:contain!important;
        }

         .footer .cominfo-list li {
            margin: 10px 0;
            width: 100%;
            display: flex;
            align-items: center;
        }

             .footer .cominfo-list li:before {
                margin: 0 15px 0 0;
            }
    .header .navbar{
        padding:0 20px;
    }
    
    .header .navbar-nav .nav-link span {
        -webkit-writing-mode: inherit;
        -moz-writing-mode: inherit;
        -ms-writing-mode: inherit;
        writing-mode: inherit;
        display: block;
    }

    .header .navbar-nav.nav-1 > li > .nav-link {
        flex-direction: column;
        color: #000;
    }

    .header .navbar {
        background: rgb(235 230 224 / 90%);
        border: none;
    }

    .navbar .navbar-brand {
        width: 63px;
        height: 73px;
    }

     .header .navbar .navbar-brand {
        /*width: 53px!important;
        height: 63px!important;*/
    }
    .header.scrolldownHeader .navbar-nav .nav-link {
        padding: 10px 7px 10px;
    }
    .header .navbar-nav.nav-1 > .nav-item:hover > .nav-link {
        color: #a3917c;
    }
    body.member.login .frame-small-box .row > *:not(.col-auto) {
        width: 100%;
    }
    body.member .btn-area{
        flex-direction:column;
    }
    body.member.login .btn-area .flex-item {
        width: 100%;
    }
        body.member.login .btn-area .flex-item .btn-primary {
            width: 100%;
            margin-bottom: 30px;
        }
    body.member .btn-area + div > div {
        width: 100%;
        display:flex;
    }
    body.member .btn-area + div > div{
        margin:0 -10px;
    }
    body.member .btn-area + div > div a {
        width: 50%;
        margin:0 10px;
        background:none;
    }


}

@media (max-width: 991px) {
        .home-about .g-about {
        flex-direction: column-reverse;
        width: 70%;
        margin: auto;
        align-items: center;
    }

    .sec-home.home-about .right-info {
        width: auto;
        margin: 0 0 50px;
    }

    .sec-home.home-about .left-info {
        width: 100%;
        padding-right: 0;
        position: relative;
    }

    /*.sec-home.home-about .h2 {
        left: var(--bs-gutter-x, -0.75rem);
    }

    .sec-home.home-about h3.st {
        position: absolute;
        bottom: calc(100% + 50px);
        right: 0;
        width: 50%;
    }*/

    .home-about .txt {
        margin-top: 0;
    }

    /*.home-about .right-info .pic {
        height: 400px;
        overflow: hidden;
    }
*/
    .home-about .btn-more {
        display: table;
        margin: 50px auto 0;
    }

    .home-case .case-list {
        flex-direction: column;
    }

        .home-case .case-list > * {
            width: 100%;
        }

    .home-case:before {
        display: none;
    }

    .home-case .case-list div:nth-child(1):before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        bottom: 0;
        background: #000;
        opacity: .14;
        transition: all .5s;
    }

    .home-news .item-wrap:hover:before {
        bottom: 0;
        opacity: 0;
        transition: all .5s;
    }

    .home-pro .mx-auto {
        display: flex;
        flex-wrap: wrap;
    }
    /*.header .navbar .small-btn-box {
        margin: 0;
        width: 100%;
        align-items: center;
        padding-bottom: 20px;
    }*/
    .navbar > .container {
        max-width: 100%;
    }
    /*.banner .banner-txt {
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        z-index: 5;
        top: 0;
        background: none;
    }
    body:not(.home) .banner-info {
        width: 100%;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        color: #fff;
    }
    .banner .banner-txt {
        padding: 0;
        font-size: 1.625rem;
        letter-spacing: 2px;
        text-shadow: 0 0 15px rgb(255 255 255 / 60%);
    }*/
    .home-case.sec-home{
        padding-top: 0;
        padding-bottom: 0; 
    }
    body.header-animation .header .navbar.fixed-top {
        transform: translateY(0);
        transition: all 0.8s ease;
        opacity: 1;
        position: relative;
        background: #ebe6e0;
    }

    body.header-animation.is_scroll .header .navbar.fixed-top {
        position: fixed;
        /*background: rgba(0, 0, 0, 0.75);*/
    }
    .nav-brand-wrapper {
        flex: 0 0 auto;
    }
.wid-float-section ul li, .wid-float-section ul li a {width: 100%;}
}

@media (max-width: 767px) {
    .header .navbar .navbar-brand img.logo-ani {
        display: none;
    }
    body.is_scroll .header .navbar-nav.nav-1 > li > .nav-link, 
    .header .navbar-nav.nav-1 > li > .nav-link {
        display: block;
    }
    body.is_scroll .header .navbar-nav .nav-item > .nav-link .caret,
    .header .navbar-nav .nav-item > .nav-link .caret,
    body.is_scroll .header .navbar-nav .nav-link span,
    .header .navbar-nav .nav-link span {
        display: inline-block;
    }
    body.is_scroll .header .navbar-nav .nav-link span, .header .navbar-nav .nav-link span {
        vertical-align: middle;
    }
    .bsnav-mobile {
        z-index: 50;
    }
    .bsnav-mobile  .navbar {
        align-items: center;
        background: var(--second-color);
    }
    .bsnav-mobile  .navbar-nav .nav-item .nav-link {
        color: #333;
    }
    .bsnav-mobile  .navbar-nav .nav-item .navbar-nav {
        background: rgb(208 197 183);
    }
    .header .bsnav-mobile .navbar-nav .nav-item:hover,
    .header .bsnav-mobile .navbar-nav .nav-item:hover > .nav-link {
        color: var(--main-color);
    }
    .bsnav-mobile  .navbar-nav .nav-item .navbar-nav {
     
        margin-left: 0;
        margin-right: 0;
    }
    .sec-home.home-about .right-info {
        width: 100%;
    }

    .sec-home.home-about h3.st {
        position: relative;
        bottom: auto;
        width: 100%;
    }
    .footer .cominfo-list li:before {
        width: 35px;
        height: 35px;
        background-size:contain!important;
    }

    .header .navbar .small-btn-box {
        flex-direction: row;
        /* align-self: stretch; */
        width: auto;
        padding: 0;
        align-items: center;
    }
    .navbar > .container {
        flex-direction: row;
    }
    .navbar-toggler .navbar-toggler-icon, .navbar-toggler .navbar-toggler-icon::after, .navbar-toggler .navbar-toggler-icon::before {
        background: #3e3e3e;
    }

    .navbar .small-btn-box ul{
        margin-right: 10px;
    }
    .home-news .item-wrap {
        padding: 50px 20px;
    }
    .navbar-expand-md .navbar-collapse {
        width: 100%;
    }
    .frame-small-box {
        width: 100%;
        padding: 0 10px;
    }
	.home-about .g-about {
        width: 80%;
    }

}

@media (max-width: 575px) {
    .sec-home.home-about .h2 {
        left: auto;
        right: -34px;
    }
    .home-case .item {
        padding: 48px;
    }
    .footer .cominfo-list li {
        display: block;
        text-align: left;
        position:relative;
        margin: 10px 0 20px;
        padding-left: 48px;
        min-height: 40px;
    }
    .footer .cominfo-list {
        display: block;
    }
    .footer .cominfo-list li:before,.footer .cominfo-list li label {
        display: inline-block;
    }
    .footer .cominfo-list li > * {
        vertical-align: super;
    }
    .footer .cominfo-list li::before {
        position: absolute;
        left: 2px;
        top: 0px;
    }
}
